<!DOCTYPE html>
<html>

<head>
    <!--
      JavaScript 6th Edition
      Chapter 8
      Hands-on Project 8-4

      Author: 
      Date:   

      Filename: index.htm
   -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>Hands-on Project 8-4</title>
    <link rel="stylesheet" href="styles.css" />
    <script src="modernizr.custom.05819.js"></script>
</head>

<body>
    <header>
        <h1>
            Hands-on Project 8-4
        </h1>
    </header>
    <article>
        <h2>To Do List</h2>
        <form>
            <fieldset>
                <input type="text" id="newItem" />
                <input type="button" id="button" value="Add Item" />
            </fieldset>
        </form>
        <div id="results">
            <ol></ol>
        </div>
    </article>
    <script src="script.js"></script>
</body>

</html>